.industrias {
  background-color: #ffffff;
  display: grid;
  justify-items: center;
  align-items: start;
  width:100%;
  /*width: 100vw;
  min-height: 100vh;
  height: 100%;*/
}

.industrias .div-7 {
  
 overflow: hidden;
  width:100%;
  background-color: #ffffff;
/*  width: 1512px;
  height: 6884px;
  position: relative;*/
}

.industrias .overlap-31 {
 /* position: absolute;
  width: 1512px;
  height: 815px;
  top: 0;
  left: 0;*/
  overflow: hidden;
  width:100%;
 
 /* background-image: url(../img/mask-group-24.png);
  background-size: 100% 100%;*/
}

.industrias .rectangle-36 {
 /* position: absolute;
  width: 1512px;
  height: 813px;
  top: 0;
  left: 0;*/
  overflow: hidden;
  width:100%;
  height:600px;
  
  /*transform: rotate(-180.00deg);*/
 /* background: linear-gradient(
    133deg,
	rgba(0, 0, 0, 1) 0%,
    rgba(13, 42, 74, 1) 100%
    
  );
  opacity: 0.64;*/
}

.industrias .mask-group-21 {
 /* position: absolute;
  
  top:0px;
  left:0;*/
  width:60%;
  float:left;
  z-index:-1;
  /*width: 991px;
  height: 813px;
  top: 2px;
  left: 0;*/
}

.industrias .text-wrapper-135 {
  position: absolute;
  top: 235px;
  left: 128px;
  width:50%;
  font-family: "Montserrat", Helvetica;
  font-weight: 600;
  color: #ffffff;
  font-size: 64px;
  letter-spacing: 0;
  line-height: normal;
}

.industrias .text-wrapper-136 {
  position: absolute;
  top: 368px;
  left: 134px;
  /*font-family: "Montserrat", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 32px;
  letter-spacing: 0;
  line-height: normal;*/
  
  
  width:80%;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  text-align: left;
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
  
}

.industrias .overlap-32 {
 /* position: absolute;
  width: 1512px;
  height: 6068px;
  top: 816px;
  left: 0;*/
  width:100%; 
  padding:10%;
  
  background-image: url(../img/mask-group-26.png);
  background-size: 100% 100%;
}

.industrias .mask-group-22 {
  position: absolute;
  width: 1512px;
  height: 521px;
  top: 0;
  left: 0;
}

.industrias .rounded-rectangle-16 {
  /*position: absolute;
  width: 981px;
  height: 231px;
  top: 145px;
  left: 266px;*/
  width:100%;
  padding:5%;
  border-radius: 25px;
  border: solid #FFF 5px;;
  backdrop-filter: blur(3.85px) brightness(100%);
 /* -webkit-backdrop-filter: blur(3.85px) brightness(100%);*/
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.industrias .rounded-rectangle-16::before {
 /* content: "";
  position: absolute;
  inset: 0;*/

  padding: 5px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}

.industrias .en-treeware-sabemos {
  /*position: absolute;
  width: 742px;
  top: 180px;
  left: 385px;*/
  width:100%;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #000000;
  font-size: var(--cuerpo-de-texto-font-size);
  text-align: center;
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.industrias .rectangle-37 {
  /*position: absolute;
  width: 1512px;
  height: 5281px;
  top: 515px;
  left: 0;*/
  width:100%;
  padding-left:10%;
  padding-right:10%;
  padding-bottom:5%;
  padding-top:5%;
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
}

.industrias .frame-47 {
	width:100%;
 /* position: absolute;
  width: 1256px;
  height: 731px;
  top: 521px;
  left: 128px;*/
}

.industrias .frame-48 {
  display: flex;
  flex-direction: column;
  /*width: 1256px;
  height: 643px;*/
  width:100%;
  align-items: flex-start;
  gap: 10px;
  padding: 78px 100px;
  position: relative;
 /* top: 88px;*/
  border-radius: 25px;
  border: 5px #c1ccd4 solid;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
      130deg,
      rgba(255, 255, 255, 0.6) 0%,
      rgba(255, 255, 255, 0.1) 100%
    ),
    linear-gradient(104deg, rgba(13, 42, 74, 1) 0%, rgba(72, 157, 164, 1) 100%);
}

/*.industrias .frame-48::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 5px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}*/



.industrias .group-52 {
  /*position: relative;*/
  width:80%;
/*  width: 1080px;
  height: 486px;*/
  margin-right: -24.00px;
}

.industrias .text-wrapper-137 {
 /* position: absolute;
  top: 0;
  left: 0;*/
  width:100%;
  padding-bottom:20px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.industrias .group-53 {
 /* position: absolute;
  width: 1080px;
  height: 87px;
  top: 182px;
  left: 0;*/
  width:100%;
}

.industrias .text-wrapper-138 {
 /* position: absolute;
  width: 1076px;
  top: 47px;
  left: 0;*/
  width:100%;
  padding-bottom:20px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.industrias .text-wrapper-139 {
 /* position: absolute;
  top: 0;
  left: 0;*/
  width:100%;
  padding-bottom:10px;
  font-family: var(--sub-titulo-font-family);
  font-weight: var(--sub-titulo-font-weight);
  color: #ffffff;
  font-size: var(--sub-titulo-font-size);
  letter-spacing: var(--sub-titulo-letter-spacing);
  line-height: var(--sub-titulo-line-height);
  font-style: var(--sub-titulo-font-style);
}

.industrias .group-54 {
  /*position: absolute;
  width: 1080px;
  height: 127px;
  top: 297px;
  left: 0;*/
  width:100%;
}

.industrias .text-wrapper-140 {
  /*position: absolute;
  top: 452px;
  left: 0;*/
  font-family: var(--sub-titulo-2-font-family);
  font-weight: var(--sub-titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--sub-titulo-2-font-size);
  letter-spacing: var(--sub-titulo-2-letter-spacing);
  line-height: var(--sub-titulo-2-line-height);
  font-style: var(--sub-titulo-2-font-style);
}

.industrias .group-55 {
  /*position: absolute;
  width: 1080px;
  height: 87px;
  top: 67px;
  left: 0;*/
  width:100%;
}

.industrias .frame-49 {
  position: absolute;
  width: 1256px;
  height: 731px;
  top: 1252px;
  left: 128px;
}

.industrias .frame-50 {
  display: flex;
  flex-direction: column;
  width: 1256px;
  height: 643px;
  align-items: flex-start;
  gap: 33px;
  padding: 78px 100px;
  position: relative;
  top: 88px;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
      130deg,
      rgba(255, 255, 255, 0.6) 0%,
      rgba(255, 255, 255, 0.1) 100%
    ),
    linear-gradient(104deg, rgba(13, 42, 74, 1) 0%, rgba(72, 157, 164, 1) 100%);
}

.industrias .frame-50::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 5px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.industrias .text-wrapper-141 {
  position: relative;
  width: fit-content;
  margin-top: -5.00px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.industrias .group-56 {
  position: relative;
  width: 1080px;
  height: 67px;
  margin-right: -24.00px;
}

.industrias .group-57 {
  position: relative;
  width: 1080px;
  height: 87px;
  margin-right: -24.00px;
}

.industrias .group-58 {
  position: relative;
  width: 1080px;
  height: 127px;
  margin-right: -24.00px;
}

.industrias .text-wrapper-142 {
  position: relative;
  width: fit-content;
  font-family: var(--sub-titulo-2-font-family);
  font-weight: var(--sub-titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--sub-titulo-2-font-size);
  letter-spacing: var(--sub-titulo-2-letter-spacing);
  line-height: var(--sub-titulo-2-line-height);
  font-style: var(--sub-titulo-2-font-style);
}

.industrias .frame-51 {
  position: absolute;
  width: 1256px;
  height: 731px;
  top: 1983px;
  left: 128px;
}

.industrias .frame-52 {
  display: flex;
  flex-direction: column;
  width: 1256px;
  height: 643px;
  align-items: flex-start;
  gap: 10px;
  padding: 78px 73px 78px 100px;
  position: relative;
  top: 88px;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
      130deg,
      rgba(255, 255, 255, 0.6) 0%,
      rgba(255, 255, 255, 0.1) 100%
    ),
    linear-gradient(104deg, rgba(13, 42, 74, 1) 0%, rgba(72, 157, 164, 1) 100%);
}

.industrias .frame-52::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 5px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.industrias .group-59 {
  position: relative;
  width: 1080px;
  height: 486px;
}

.industrias .group-60 {
  position: absolute;
  width: 1080px;
  height: 87px;
  top: 172px;
  left: 0;
}

.industrias .group-61 {
  position: absolute;
  width: 1080px;
  height: 127px;
  top: 292px;
  left: 0;
}

.industrias .group-62 {
  position: absolute;
  width: 1080px;
  height: 67px;
  top: 72px;
  left: 0;
}

.industrias .frame-53 {
  position: absolute;
  width: 1256px;
  height: 731px;
  top: 2714px;
  left: 128px;
}

.industrias .frame-54 {
  display: flex;
  flex-direction: column;
  width: 1256px;
  height: 643px;
  align-items: flex-start;
  gap: 33px;
  padding: 78px 73px 78px 100px;
  position: relative;
  top: 88px;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
      130deg,
      rgba(255, 255, 255, 0.6) 0%,
      rgba(255, 255, 255, 0.1) 100%
    ),
    linear-gradient(104deg, rgba(13, 42, 74, 1) 0%, rgba(72, 157, 164, 1) 100%);
}

.industrias .frame-54::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 5px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.industrias .group-63 {
  position: relative;
  width: 1080px;
  height: 67px;
}

.industrias .group-64 {
  position: relative;
  width: 1080px;
  height: 87px;
}

.industrias .group-65 {
  position: relative;
  width: 1080px;
  height: 127px;
}

.industrias .frame-55 {
  position: absolute;
  width: 1256px;
  height: 731px;
  top: 3445px;
  left: 128px;
}

.industrias .rectangle-38 {
  position: absolute;
  width: 1512px;
  height: 844px;
  top: 4952px;
  left: 0;
  background: linear-gradient(
    90deg,
    rgba(13, 42, 74, 1) 0%,
    rgba(72, 157, 164, 1) 100%
  );
}

.industrias .frame-56 {
  display: flex;
  width: 1257px;
  align-items: center;
  gap: 71px;
  padding: 0px 0px 0px 48px;
  position: absolute;
  top: 4991px;
  left: 145px;
  border-radius: 50px;
  overflow: hidden;
  border: none;
  backdrop-filter: blur(2px) brightness(100%);
  -webkit-backdrop-filter: blur(2px) brightness(100%);
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.industrias .frame-56::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: 50px;
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.industrias .frame-57 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 28px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.industrias .text-wrapper-143 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: var(--titulo-1-font-family);
  font-weight: var(--titulo-1-font-weight);
  color: #ffffff;
  font-size: var(--titulo-1-font-size);
  letter-spacing: var(--titulo-1-letter-spacing);
  line-height: var(--titulo-1-line-height);
  font-style: var(--titulo-1-font-style);
}

.industrias .frame-58 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.industrias .frame-59 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.industrias .frame-60 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.industrias .group-66 {
  position: relative;
  width: 660px;
  height: 34px;
  margin-right: -2.00px;
}

.industrias .overlap-group-12 {
  position: relative;
  width: 658px;
  height: 34px;
  background-color: #ffffff;
  border-radius: 10px;
}

.industrias .text-wrapper-144 {
  position: absolute;
  top: 7px;
  left: 29px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: var(--azul-oscuro);
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.industrias .group-67 {
  position: relative;
  width: 660px;
  height: 203px;
  margin-right: -2.00px;
}

.industrias .overlap-33 {
  position: relative;
  width: 658px;
  height: 203px;
  background-color: #ffffff;
  border-radius: 10px;
}

.industrias .group-68 {
  position: relative;
  width: 661px;
  height: 43px;
  margin-right: -3.00px;
}

.industrias .group-69 {
  position: absolute;
  width: 178px;
  height: 37px;
  top: 0;
  left: 0;
}

.industrias .group-70 {
  width: 180px;
  height: 37px;
}

.industrias .overlap-group-13 {
  position: relative;
  width: 178px;
  height: 37px;
  background-color: var(--azul-oscuro);
  border-radius: 25px;
}

.industrias .text-wrapper-145 {
  position: absolute;
  top: 0;
  left: 51px;
  font-family: var(--nav-menu-font-family);
  font-weight: var(--nav-menu-font-weight);
  color: #ffffff;
  font-size: var(--nav-menu-font-size);
  text-align: center;
  letter-spacing: var(--nav-menu-letter-spacing);
  line-height: var(--nav-menu-line-height);
  font-style: var(--nav-menu-font-style);
}

.industrias .rectangle-39 {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 1px;
  left: 213px;
  background-color: #ffffff;
  border-radius: 2px;
  border: 1px solid;
  border-color: #000000;
}

.industrias .rectangle-40 {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 27px;
  left: 213px;
  background-color: #ffffff;
  border-radius: 2px;
  border: 1px solid;
  border-color: #000000;
}

.industrias .text-wrapper-146 {
  position: absolute;
  top: 0;
  left: 238px;
  font-family: "Montserrat", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.industrias .text-wrapper-147 {
  position: absolute;
  top: 26px;
  left: 238px;
  font-family: "Montserrat", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.industrias .mask-group-23 {
  position: relative;
  width: 480px;
  height: 614px;
}

.industrias .frame-61 {
  position: absolute;
  width: 1512px;
  height: 284px;
  top: 5784px;
  left: 0;
  background-color: #002a4c;
}

.industrias .logo-13 {
  width: 374px;
  height: 138px;
  top: 83px;
  left: 127px;
  position: absolute;
  aspect-ratio: 2.72;
  object-fit: cover;
}

.industrias .group-71 {
  position: absolute;
  width: 376px;
  height: 86px;
  top: 109px;
  left: 999px;
}

.industrias .component-36 {
  display: flex;
  width: 374px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 29px;
  left: 0;
}

.industrias .frame-62 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -9.50px;
  margin-bottom: -9.50px;
  margin-left: -34.00px;
  margin-right: -34.00px;
}

.industrias .inicio-7 {
  font-weight: var(--cuerpo-de-texto-font-weight);
  font-size: var(--cuerpo-de-texto-font-size);
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--cuerpo-de-texto-font-family);
  color: #ffffff;
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.industrias .todos-los-derechos-7 {
  position: absolute;
  width: 374px;
  top: 0;
  left: 0;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.industrias .group-72 {
  position: absolute;
  width: 51px;
  height: 180px;
  top: 62px;
  left: 730px;
}

.industrias .vector-31 {
  position: absolute;
  width: 412px;
  height: 385px;
  top: 3879px;
  left: -7612px;
}




.industrias .logo-14 {
  width: 122px;
  height: 45px;
  top: 6px;
  left: 42px;
  position: absolute;
  aspect-ratio: 2.72;
  object-fit: cover;
}

.industrias .component-37 {
  display: flex;
  width: 99px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 373px;
}

.industrias .frame-63 {
  margin-left: -20.00px;
  margin-right: -20.00px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.industrias .text-wrapper-148 {
  font-weight: 500;
  font-size: 20px;
  white-space: nowrap;
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Montserrat", Helvetica;
  color: #ffffff;
  letter-spacing: 0;
  line-height: normal;
}

.industrias .component-38 {
  display: flex;
  width: 135px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 480px;
}

.industrias .frame-64 {
  margin-left: -29.50px;
  margin-right: -29.50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.industrias .component-39 {
  display: flex;
  width: 135px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 615px;
}

.industrias .frame-65 {
  margin-left: -25.00px;
  margin-right: -25.00px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.industrias .component-40 {
  display: flex;
  width: 223px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 750px;
}

.industrias .frame-66 {
  margin-left: -39.50px;
  margin-right: -39.50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.industrias .component-41 {
  display: flex;
  width: 115px;
  height: 57px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 21px;
  position: absolute;
  top: 0;
  left: 973px;
}

.industrias .frame-67 {
  margin-left: -30.00px;
  margin-right: -30.00px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 21px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -11.50px;
  margin-bottom: -11.50px;
}

.industrias .frame-68 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 20px;
  position: fixed;
  top: 745px;
  left: 1091px;
  background-color: #023e5c;
  border-radius: 25px;
}

.industrias .text-wrapper-149 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--sub-titulo-2-font-family);
  font-weight: var(--sub-titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--sub-titulo-2-font-size);
  letter-spacing: var(--sub-titulo-2-letter-spacing);
  line-height: var(--sub-titulo-2-line-height);
  font-style: var(--sub-titulo-2-font-style);
}

.industrias .frame-69 {
  position: fixed;
  width: 1256px;
  height: 731px;
  top: 4992px;
  left: 128px;
}

.industrias .frame-70 {
  display: flex;
  flex-direction: column;
  width: 1256px;
  height: 643px;
  align-items: flex-start;
  gap: 24px;
  padding: 78px 73px 78px 100px;
  position: relative;
  top: 88px;
  border-radius: 25px;
  border: none;
  backdrop-filter: blur(15px) brightness(100%);
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  background: linear-gradient(
      130deg,
      rgba(255, 255, 255, 0.6) 0%,
      rgba(255, 255, 255, 0.1) 100%
    ),
    linear-gradient(104deg, rgba(13, 42, 74, 1) 0%, rgba(72, 157, 164, 1) 100%);
}

.industrias .frame-70::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 5px;
  border-radius: 25px;
  background: linear-gradient(
    134deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.15) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.industrias .text-wrapper-150 {
  position: relative;
  width: fit-content;
  font-family: var(--sub-titulo-font-family);
  font-weight: var(--sub-titulo-font-weight);
  color: #ffffff;
  font-size: var(--sub-titulo-font-size);
  letter-spacing: var(--sub-titulo-letter-spacing);
  line-height: var(--sub-titulo-line-height);
  font-style: var(--sub-titulo-font-style);
}

.industrias .procesos-m-s {
  position: relative;
  width: 1076px;
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: #ffffff;
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}


/**** contactenos ****/
.industrias  .group-5 {
  width:100%;
  
}
.industrias .overlap-3 {
 /* position: relative;
  width: 1257px;
  height: 80%;*/
 width:100%;
 padding-left:5%;
  
  border-radius: 50px;
  border: none;
  backdrop-filter: blur(2px) brightness(100%);
  -webkit-backdrop-filter: blur(2px) brightness(100%);
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
}

.industrias .overlap-3::before {
 /* content: "";
  position: absolute;
  inset: 0;*/
  padding: 1px;
  border-radius: 50px;
  background: linear-gradient(
    130deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.industrias .text-wrapper-34 {
 /* position: absolute;
  top: 38px;
  left: 47px;*/
  width:100%;
  padding-top:40px;
  padding-bottom:40px;
  font-family: var(--titulo-1-font-family);
  font-weight: var(--titulo-1-font-weight);
  color: #ffffff;
  font-size: var(--titulo-1-font-size);
  letter-spacing: var(--titulo-1-letter-spacing);
  line-height: var(--titulo-1-line-height);
  font-style: var(--titulo-1-font-style);
}

.industrias .group-6 {
   /*position: absolute;
 width: 660px;
 top: 144px;
  left: 47px;*/
  padding-bottom:10px;
  padding-top:10px;
  width:90%;
  /*height: 34px;*/
 
}

.industrias .overlap-group-3 {
  /*position: relative;
  width: 658px;*/
  width:100%;
  height: 34px;
  background-color: #ffffff;
  border-radius: 10px;
  border:0;
  padding-left:4px;
}

.industrias .text-wrapper-35 {
   /*position: absolute;
  top: 7px;
 left: 29px;*/
  font-family: var(--cuerpo-de-texto-font-family);
  font-weight: var(--cuerpo-de-texto-font-weight);
  color: var(--azul-oscuro);
  font-size: var(--cuerpo-de-texto-font-size);
  letter-spacing: var(--cuerpo-de-texto-letter-spacing);
  line-height: var(--cuerpo-de-texto-line-height);
  font-style: var(--cuerpo-de-texto-font-style);
}

.industrias .overlap-4 {
 /* position: relative;
  width: 658px;*/
  width:100%;
  height: 100px;
  background-color: #ffffff;
  border-radius: 10px;
  padding-left:4px;
}

.industrias .overlap-group-wrapper {
 /* position: absolute;
  top: 718px;
  left: 128px;*/
  width: 278px;
  height: 77px;
 
}

.industrias .overlap-group-2 {
  /*position: relative;*/
  width: 276px;
  height: 77px;
  background-color: #023e5c;
  border-radius: 50px;
}

.industrias .text-wrapper-15 {
 /* position: absolute;
  top: 19px;
  left: 36px;*/
   text-align:center;
  vertical-align:middle;
  padding-top:15px;
  font-family: var(--titulo-2-font-family);
  font-weight: var(--titulo-2-font-weight);
  color: #ffffff;
  font-size: var(--titulo-2-font-size);
  letter-spacing: var(--titulo-2-letter-spacing);
  line-height: var(--titulo-2-line-height);
  font-style: var(--titulo-2-font-style);
}

.industrias .text-wrapper-38 {
  /*position: absolute;
  top: 26px;
  left: 238px;*/
  width:100%;
  font-family: "Montserrat", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 14px;
  text-align: left;
  letter-spacing: 0;
  line-height: normal;
  float:left;
  padding:3px;
}

.industrias .mask-group-8 {
  
  width:100%;
  
}